@import url('http://fonts.googleapis.com/css?family=Lobster');


*
{
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
}

body
{
	background-color:#e1e1e1;
	min-width:320px;
	font-family:"Arial", san-serif;
}

a, img
{
    border: 0 none;
    outline: 0 none;
}

img 
{
	max-width: 100%;
}

.group:before,
.group:after,
.row:before,
.row:after {
  content:"";
  display:table;
}
.group:after,
.row:after {
  clear:both;
}
.group,
.row {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



/*wrappers / containers 
---------------------------------------------------------------------------*/

.wrap
{
	width:100%;
	padding-left: 20px;
	padding-right: 20px;
}

.contain
{
	margin:0 auto;
	width: auto;
	max-width: 960px;
	position: relative;
}


#header-wrapper
{
	background-color:#393939;
	border-bottom:5px solid #d7d7d7;
	position:relative;
	z-index:100;
}

#content-wrapper
{
	background-color:#0d0d0d;
	background-image:url("../images/floral-pattern.png");
	padding-top:50px;
	overflow:hidden;
	position:relative;
	z-index:1;
}

#footer-wrapper
{
	height:50px;
	background-color:#e7e7e7;
	padding-top:20px;
	position:relative;
	z-index:50;
}

/*header
---------------------------------------------------------------------------*/
#header
{
	line-height: 40px;
	height:40px;
}

#header span
{
	float:left;
	color:#ceceb4;
	font-size:0.7em;
	text-transform:uppercase;
}

#header span a
{
	font-weight:bold;
	color:#fcfcd6;
	text-decoration:none;
}

#header span a:hover
{
	text-decoration:underline;
}

#header #hdr-book
{
	float:right;
	display: block;
	position: relative;
	font-size: 14px;
	color:#fcfcd6;
	line-height: 40px;
	padding-right: 50px;
}

#header #hdr-book img 
{
	position: absolute;
	right: 0;
	top:4px;
}



/*banner
---------------------------------------------------------------------------*/
#banner-wrapper
{
	width:100%;
	height:auto;
	background-color:#FFF;
	background-image:url(../images/banner-gradient.jpg);
	background-position:top;
	background-repeat:repeat-x;
	box-shadow:0px 0px 50px #000;
	position:relative;
	z-index:50;
}

#banner
{
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align:center;
}

#banner img#salon-diva-cursive
{
	margin-top:40px;
}

#banner img#salon-diva-logo-round
{
	display: block;
	margin: 0 auto;
}

#banner img#banner-facebook
{
	position:absolute;
	margin-left: 180px;
	top:160px;
}

#banner #banner-links
{
	margin-top:20px;
}

#banner #banner-links a
{
	margin-left:10px;
	margin-right:10px;
}


/*Mobile menu, hidden by default*/
#hdr-slicknav, .slicknav_menu {
    display:none;
}

.slicknav_btn
{
	border-radius: 0;
	background-color: transparent;
	margin: 0;
}

.slicknav_menu .slicknav_icon-bar
{
	width: 26px;
    height: 4px;
    border-radius: 0;
    box-shadow:none;
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar
{
	margin-top: 5px;
}



/*content
--------------------------------------------------------------------------*/
#content.girl-background
{
	height:auto;
	
	background-image:url("../images/blonde-girl.png");
	background-position:right bottom;
	background-repeat:no-repeat;
}

.content-no-background
{
	height:auto;
	
	background-color:#e7e7e7;
	border-radius:20px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	overflow:hidden;
	box-shadow:0px 0px 50px #000;
}

.picture-gallery
{
	height:auto;
	min-height:400px;
	padding-top:0px;
	padding-bottom:50px;
}

.picture-gallery .img-frame
{
	float:left;
	margin:10px;
	margin-top:0;
	margin-bottom:50px;
	width:150px;
	height:150px;

	cursor:pointer;
}



.picture-gallery .img-frame img
{
	display:block;
	margin:0 auto;
	border:3px solid #FFF;
	box-shadow:0px 0px 50px 0px #000;
}

.picture-gallery .img-frame img:hover
{
	border:3px solid #ff3d9d;
}



.content-text
{
	float:left;
	margin:0;
	width:56.25%;
	height:auto;
	min-height:530px;
	padding:50px;
	text-align:center;
	box-shadow:0px 0px 50px #000;
	border-radius:20px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	
	
	background-color:#e7e7e7;
}

.content-right
{
	float:left;
	margin:0;
	width:42.75%;
	margin-left: 1%;
	height:auto;
}

.content-right-gallery img 
{
	display: block;
	float: left;
	width: auto;
	max-width: 100%;
	margin-bottom: 10px;
}

.content-right-gallery img.full
{
	width: 100%;
}

.content-right-gallery img.half
{
	max-width: 49%;
}

.content-right-gallery img.half-push
{
	margin-right: 2%;
}



.content-text h1
{
	text-align:left;
	color:#ff3d9d;
	font-size:1.1em;
	margin-bottom:10px;
}

.picture-gallery h1
{
	text-align:left;
	color:#FFF;
	font-size:1.1em;
	margin-bottom:10px;
}

.content-no-background .content-text
{
	width:440px;
	border-radius:0;
	box-shadow:none;
	background-color:transparent;
}



.content-text p
{	
	color:#764c61;
	text-align:left;
	text-align:justify;
	font-size:0.85em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

.content-text p strong
{
	font-weight: 700;
}

.content-text p strong strong
{
	color:#cb3982;
}

.content-text p a
{	
	color:#0085b7;
}


.content-text p#home-intro
{
	color:#ff2894;
	font-size: 28px;
	line-height: 34px;
	 text-shadow: 2px 2px 0 white, 2px -2px 0 white, -2px 2px 0 white, -2px -2px 0 white;
	 font-family: 'Lobster', cursive;
}



#price-list h1
{
	text-transform:uppercase;
}

#price-list table
{
	margin-bottom:30px;
}

#price-list table td
{
	border-bottom:1px dotted #000;
	font-size:0.85em;
	line-height:2em;
	font-family:Arial, Helvetica, sans-serif;
	color:#764c61;
}

#price-list table td.no-border
{
	border:0;
}

#price-list table td strong
{
	font-size:1.2em;
}

form
{
	display: block;
	width: 100%;
	margin:0;
	text-align:left;
}


form input.text
{
	display: block;
	width: 100%;
	max-width: 400px;
	margin-bottom:5px;
	font-size:0.8em;
	padding:5px;
}

form textarea
{
	display: block;
	width: 100%;
	max-width: 400px;
	height:80px;
	margin-bottom:5px;
	font-size:0.8em;
	padding:5px;
	font-family:Arial;
	resize:none;
}

form input.submit
{
	cursor:pointer;
	padding:5px;
	margin-left:75px;
}

.contact-col-1
{
	float: left;
	width: 50%;
}

.contact-col-2
{
	float: left;
	width: 50%;
}






/*footer
--------------------------------------------------------------------------*/

#footer
{
	height:auto;
	text-align:right;
}

#footer p
{
	font-size:0.8em;
	color:#888;
}


/*FIND US PAGE 
--------------------------------------------------------------------------*/

#ct-find-us
{
	height: 550px;
	border-top-right-radius: 0px;
}

#google-map
{
	height: 550px;
	border-top-right-radius: 10px;
	overflow: hidden;
}




/*ACADEMY PAGE 
--------------------------------------------------------------------------*/

#ct-academy
{
	height: 857px;
	border-top-right-radius: 0px;
}

#ct-academy h1
{
	text-align: center;
	font-family: 'Lobster', cursive;
	color:#ff2894;
	font-size: 28px;
	line-height: 34px;
	text-shadow: 2px 2px 0 white, 2px -2px 0 white, -2px 2px 0 white, -2px -2px 0 white;
	margin-bottom: 30px;

}

#ct-academy h1 strong
{
	font-size: 38px;
	line-height: 46px;
}



/*
=========================================================
15. Responsive CSS
=========================================================
*/

@media screen and (max-width: 1000px) {

	/*Header nav optimisation*/
	#banner #banner-links a
	{
		margin-left:0.5%;
		margin-right:0.5%;
	}

}

@media screen and (max-width: 980px) {

	/*main optimisation*/
	#content-wrapper
	{
		padding-top: 20px;
	}

	#content
	{
		background-image:none;
	}

	.content-text
	{
		padding: 30px 25px;
	}
}

@media screen and (max-width: 920px) {

	/*Time to swap out navigation*/
	#banner #banner-links
	{
		display: none;
	}

	.slicknav_menu
    {
        display: block;
    }
}


@media screen and (max-width: 900px) {

	#content.girl-background
	{
		background-image:none;
	}

	.content-text
	{
		width: 100%;
		float: none;
		margin: 0;
		min-height: 0;
		height: auto;
	}

	.content-right
	{
		width: 100%;
		float: none;
		margin: 0;
	}

	#ct-academy
	{
		border-top-right-radius: 20px;
		height: auto;
	}

	#ct-find-us
	{
		height: auto;
		border-top-right-radius: 20px;
	}

	#google-map
	{
		height:200px;
		width:100%;
		border-left:none;
		border-radius: 0;
	}


}




@media screen and (max-width: 780px) {

	#salon-diva-logo-round
	{
		max-width: 200px;
	}

}


@media screen and (max-width: 650px) {

	.wrap
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	/*Header optimisation*/
	#header
	{
		text-align: center;
	}

	#hdr-email
	{
		display: none;
	}

	#header #hdr-book
	{
		float:none;
	}

	.contact-col-1, .contact-col-2
	{
		float: none;
		width: 100%;
	}

}

@media screen and (max-width: 500px) {

	#banner img#banner-facebook
	{
		display: none;
	}

	#banner-wrapper
	{
		box-shadow: none;
	}

	#content-wrapper
	{
		padding: 0;
	}

	.content-text
	{
		border-radius: 0;
		padding: 30px 10px;
		margin: 0;
	}

	#ct-academy, #ct-find-us
	{
		border-top-right-radius: 0px;
	}

	.picture-gallery
	{
		padding: 20px;
	}

}

@media screen and (max-width: 450px) {

	/*Header optimisation*/
	#header #hdr-book
	{
		font-size: 12px;
	}


	.content-text p#home-intro
	{
		font-size: 24px;
		line-height: 28px;
	}


}


@media screen and (max-width: 380px) {

	/*Header optimisation*/
	#header #hdr-book
	{
		font-size: 10px;
	}


}
